
#content A, A:visited{
	text-decoration:underline;
	font-weight:normal;
	color: #808079;
}
#content A:hover{
	text-decoration:none;
	font-weight:normal;
	color: #808079;
}

/* body left */
#body-left{
    float:left;
    width:580px;
    /* background-color:#F6F8E9; */
    margin:-50px 0px 15px 30px;
}

#body-leftloggedin{
    float:left;
    width:580px;
    /* background-color:#F6F8E9; */
    margin:-114px 0px 15px 30px;
}

#body-left-content{
    padding:0px;
}

.body-title{
    color:#333333;
    font-family:Georgia;
    font-style:italic;
    font-size:24px;
    font-weight:normal;
    line-height:24px
}

.body-text{
    color:#333333;
    font-family:Arial;
    font-style:normal;
    font-size:14px;
    font-weight:normal;
    line-height:16px
}

.body-subtext{
    font-size:12px;
    line-height:12px;
}

/* body right */

#body-right{
    margin:-30px 0px 0px 20px;
    float:left;
    /*height:275px; */
	padding-bottom:10px;
    width:360px;
}
#body-rightloggedin{
    margin:-34px 0px 0px 20px;
    float:left;
    /*height:275px; */
	padding-bottom:10px;
    width:360px;
}

#right-title{
    padding: 0px 0px 0px 7px;
    color:#FFF;
    font-family:Georgia;
    font-style:normal;
    font-size:18px;
    font-weight:normal;
    line-height:30px;

    background-position: 0px -950px;
    background-repeat: repeat-x;
    background-image: url('../images/bcusa_gradient_strip.png');
    height:30px;
    width:360px;
}

.right-row{
    margin:0px auto 0px auto;
    /*height:75px; 
    width:340px; */
    /*border-bottom:1px #DDD dotted;*/
}

.last-row{
    border:none;
}

.row-icon{
    margin:12px 0px 0px 0px;
    float:left;
    width:40px;
    height:40px;
}

.chicago{
    background-position: 0px 0px;
    background-repeat: repeat-x;
    background-image: url('../images/bcusa_icon_strip.png');
}

.denver{
    background-position: 87px 0px;
    background-repeat: repeat-x;
    background-image: url('../images/bcusa_icon_strip.png');
}

.reno{
    background-position: 40px 0px;
    background-repeat: repeat-x;
    background-image: url('../images/bcusa_icon_strip.png');
}

.row-title{
    color:#0068B3;
    font-family:Georgia;
    font-style:normal;
    font-size:12px;
    font-weight:bold;
    line-height:25px;

    margin:7px 0px 0px 5px;
    float:left;

    width:250px;
}

.row-text{
    color:#333333;
    font-family:Arial;
    font-style:normal;
    font-size:12px;
    font-weight:normal;
    line-height:13pt !important;

    margin:0px 0px 0px 5px;
    float:left;
    
    /*width:270px;*/
}

.row-text a{
    color:#0068B3;
}

.clients {
 border-bottom-color: #A59E81;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    color: #1E133F;
    font-family: Georgia;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
}

